1 Reply Latest reply on Jan 5, 2022 9:52 PM by Smitha HC

    Apache log4j vulnerability impact on PWC 9.6.1

    Giacomo Riccelli New Member

      Hi,

      for the issue related to the vulnerability of the Apache log4j component, there are impacts with Informatica PWC 9.6.1 ?

      What version of log4j  isused ?

      Thank's in advance

       

      Giacomo